@charset "utf-8";/*!
 * 版本：MYUI Copyright © 2019
 * 作者：QQ726662013版权所有
 * 官网：https://www.shoutu.cn
 */body{background:#f7f9fa;color:#333;padding-top:100px}
a,h1,h1 a,h2,h2 a,h3,h3 a,h4,h4 a,h5,h5 a,h6,h6 a{color:#0c0d0f}
li,ul{list-style-type:none}
/*! common */.container{margin:0 auto}
.row{position:relative;margin:0;padding:0 60px}
.myui-panel{margin-bottom:20px;border-radius:var(--theme-radius)}
.myui-panel.active,.myui-panel_hd{padding:20px 0}
.myui-content__list li,.myui-vodlist__media.col li,[class*=col-]{padding:10px}
.text-grey-5{color:rgba(12,13,15,.5)!important}
.text-grey-7{color:rgba(12,13,15,.7)!important}
.text-light-grey-7{color:rgba(96,98,102,.7)!important}
/*! header */.myui-header__top{position:fixed;top:0;z-index:999;width:100%}
.myui-header__top .container{position:relative;padding:25px 30px;border-radius:var(--page-radius) var(--page-radius) 0 0}
.myui-header__top .container::before{content:"";position:absolute;height:100%;width:100%;left:0;top:0;background:-webkit-gradient(linear,left bottom,left top,from(rgba(22,22,26,0)),to(#111319));background:-webkit-linear-gradient(bottom,rgba(22,22,26,0),#111319 100%);background:linear-gradient(0deg,rgba(22,22,26,0),#191825 100%)}
.myui-header__top .row{padding:0}
.myui-header__top a{color:#fff}
.myui-header__top .swiper-container{float:left;width:calc(100% - 880px);margin-right:20px;overflow:hidden}
.myui-header__top .myui-header-nav{padding-bottom:0}
.myui-header__top .myui-header-nav>li{float:none;display:inline-block;list-style:none;justify-content:flex-start;flex-wrap:nowrap;cursor:pointer;width:auto!important;padding:0 36px 0 0}
.myui-header__top .myui-header-nav>li>a{display:flex;align-items:center}
.myui-header__search{width:567px}
.myui-header__search .search-item{width:100%}
.myui-header__search .search-item .form-control:focus{border-color:none;-webkit-box-shadow:none}
.myui-header__search .search-item .submit{display:inline-block;position:absolute;top:-1px;right:16px;font-size:13px;height:44px;text-align:center;line-height:44px;border:0;background:0 0}
.myui-header__search .search-item .submit i{margin-right:5px}
.myui-header__search .search-item .form-control{height:44px;border-radius:6px;padding:0 16px;color:#000;background:rgba(255,255,255,.8);border:1px solid #fff}
.myui-header__search .search-item .form-control::placeholder{color:#000}
.myui-header__user>li{float:right;position:relative;margin-left:25px;z-index:13}
.myui-header__user>li svg{width:20px;height:20px;margin-right:10px}
.myui-header__user>li>a svg path{stroke:#fff}
.myui-header-nav>li>a,.myui-header__user>li>a{height:36px;border-radius:4px;font-size:15px;line-height:20px;cursor:pointer;display:flex;align-items:center}
.myui-header-nav>li>a .icon,.myui-header__user>li>a .icon{font-size:18px;margin-right:8px}
.myui-header__user>li .dropdown-box{right:0;margin-top:2px;margin-right:-40px;background-color:#fff;border-radius:14px}
.myui-header__user>li .dropdown-box .item{width:260px;padding:20px}
.menu .avatar{display:block;height:35px;width:35px;background-color:#fff;border-radius:50px}
.menu .avatar img{width:100%;height:100%;border-radius:50px}
.myui-header__user>li.menu .dropdown-box{right:0;margin-left:0;margin-right:-15px}
.myui-header__user>li.menu .dropdown-box .item{width:120px;padding:10px 20px}
.myui-header__user>li.menu .dropdown-box .item li{padding:5px 0;text-align:center}
.myui-header__user .menu .login{color:#fff;padding:9px 36px;border-radius:8px;background:var(--theme-color)}
.myui-header-nav,.myui-header__user{padding-top:4px}
.myui-header__top.header-bg .container::before,.myui-header__top.type .container::before{content:none}
.myui-header__top.header-bg .container a,.myui-header__top.type a{color:#0c0d0f}
.myui-header__top.header-bg .myui-header__user .login{color:#fff}
.myui-header__top.header-bg .myui-header__user>li>a svg path,.myui-header__top.type .myui-header__user>li>a svg path{stroke:#0c0d0f}
.myui-detial .myui-header__top.type .container .form-control,.myui-header__top.header-bg .myui-header__search .search-item .form-control{background:#f7f9fa}
.myui-header__top.type .container{background:0 0}
.myui-header__top.header-bg .container{background-color:#fff;border-radius:0}
/*! index-banner */.cover-img{position:relative;display:block;height:0;background-position:50% 50%;padding-top:56.25%;background-size:cover;overflow:hidden;border-radius:8px}
.cover-img img{position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover}
.cover-img span{position:absolute;bottom:0;display:block;width:100%;padding:10px;background-repeat:no-repeat;font-size:13px;color:#fff;font-weight:500}
.cover-img span.pic-text{font-size:24px;font-weight:700}
.cover-img.wide span.pic-text{font-size:14px;font-weight:500}
.myui-header__top .container::before,.row>.slide-swiper{border-radius:var(--page-radius) var(--page-radius) 0 0}
.shoutu-slide-banner{position:relative;margin-top:-100px;padding-bottom:18px;text-align:center}
.shoutu-slide-banner .row{padding:0}
.shoutu-slide-banner .swiper-wrapper{display:flex!important;justify-content:space-between}
.shoutu-slide-banner .poster-img{position:relative;display:block;height:0;background-position:50% 50%;padding-top:31.3%;background-size:cover;overflow:hidden}
.shoutu-slide-banner .poster-img img{position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover}
.shoutu-slide-banner .poster-img::after{content:"";position:absolute;left:0;bottom:-1px;z-index:1;height:80px;width:100%;background:linear-gradient(to top,#fff,transparent)}
.shoutu-slide-banner .poster-control{position:absolute;bottom:-18px;padding:0 60px;width:100%;z-index:101}
.shoutu-slide-banner .poster-control .swiper-slide{width:calc(14.28% - 8px);cursor:pointer}
.shoutu-slide-banner .cover-img{border:2px solid rgba(255,255,255,.3)}
.swiper:hover .swiper-button-next,.swiper:hover .swiper-button-prev{display:block}
.swiper-button-next,.swiper-button-prev{display:none;width:20px;height:40px;line-height:40px;text-align:center;color:#fff}
.swiper-button-next,.swiper-rtl .swiper-button-prev{right:20px}
.swiper-button-prev,.swiper-rtl .swiper-button-next{left:20px}
/*! recommend */.shoutu-hot-recommend{margin:60px 0}
.shoutu-hot-recommend .recommend-list{margin:0 -12px}
.shoutu-hot-recommend ul.recommend-list>li{padding:0 12px}
.shoutu-hot-recommend ul.recommend-list>li .recommend-box{padding:18px 20px;border-radius:8px;border:2px solid #0c0d0f}
.shoutu-hot-recommend .recommend-list-content{float:left;width:calc(100% - 80px)}
.shoutu-hot-recommend .recommend-list-content .title{font-size:18px;font-weight:700}
.shoutu-hot-recommend .recommend-list-content ul{margin:0 -6px}
.shoutu-hot-recommend .recommend-list-content ul li{float:left;padding:5px 6px 0}
.shoutu-hot-recommend .recommend-list-content ul li,.shoutu-hot-recommend .recommend-list-content ul li a{font-size:16px;color:rgba(96,98,102,.5)}
.shoutu-hot-recommend .recommend-list-icon{display:flex;justify-content:center;align-items:center;height:76px}
.shoutu-hot-recommend .recommend-list-icon img{height:58px;vertical-align:middle}
/*! vodlist */.myui-vodlist__box{border-radius:var(--theme-radius);background-color:#fff}
.myui-vodlist-box{margin-bottom:90px}
.myui-vodlist-box .title{display:flex;align-items:center;margin-bottom:12px}
.myui-vodlist-box .title img{width:32px}
.myui-vodlist-box .title span{font-size:24px;font-weight:700;line-height:34.75px;margin-left:15px}
.myui-vodlist-box .title .week{border:1px solid #000;background-color:#fff;border-radius:6px;padding:8px 12px;margin-left:32px}
.myui-vodlist-box .title .week dd,.myui-vodlist-box .title .week dt{display:inline-block;margin-right:28px;color:#ccc;font-weight:500}
.myui-vodlist-box .title .week dd a{color:#ccc}
.myui-vodlist-box .title .week dd a:hover,.myui-vodlist-box .title .week dd.active,.myui-vodlist-box .title .week dt{color:#000}
.myui-vodlist-box .title .week dd{cursor:pointer}
.myui-vodlist-box .title .week dd:last-child{margin-right:0}
.myui-vodlist{margin:auto -10px}
.myui-vodlist li{padding:20px 10px}
.myui-vodlist__thumb{display:block;position:relative;border-radius:var(--theme-radius) var(--theme-radius) 0 0;padding-top:var(--theme-high);background-position:50% 50%!important;background-size:cover!important;overflow:hidden}
.myui-vodlist__thumb.wide{padding-top:var(--theme-highwide)}
.myui-vodlist__thumb.picture{background:0 0;overflow:hidden}
.myui-vodlist__thumb.picture img{position:absolute;top:0;left:0;width:100%;height:100%}
.myui-vodlist__thumb .play{opacity:0;position:absolute;top:0;left:0;z-index:1;width:100%;height:100%;background:rgba(0,0,0,.2) url(../img/play.png) center no-repeat;background-color:rgba(0,0,0,.2);-webkit-transition:all ease-out .35s;transition:all ease-out .35s}
.myui-vodlist__thumb .play-v{opacity:0;position:absolute;top:0;z-index:1;width:100%;height:100%;background-color:rgba(0,0,0,.2);-webkit-transition:all ease-out .35s;transition:all ease-out .35s}
.myui-vodlist__thumb .play.active{opacity:1}
.myui-vodlist__thumb:hover .play,.myui-vodlist__thumb:hover .play-v{opacity:1}
.myui-vodlist__thumb .badge{position:absolute;bottom:0;left:0}
.myui-vodlist__detail.active{padding:0 10px 10px}
.myui-vodlist__detail .title{padding:8px 12px 0 12px;margin-bottom:0;color:#000;font-size:15px;line-height:20px;font-weight:500}
.myui-vodlist__detail .title a{color:#000}
.myui-vodlist__detail .title.active{font-size:16px;margin-bottom:10px}
.myui-vodlist__detail .text{font-size:13px;line-height:15px;padding:5px 12px 10px 12px;margin-bottom:0}
.myui-vodlist__detail .text span{margin-right:12px}
.myui-vodlist__detail .text-title{font-size:14px;line-height:18px;margin:11px 0 0;height:36px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2}
.myui-vodlist__detail.big .title{padding:10px 25px 0 25px;font-size:24px;line-height:34.75px}
.myui-vodlist__detail.big .text{font-size:20px;line-height:28.96px;padding:5px 25px}
.myui-vodlist__detail.big .text.vod-class{display:flex;align-items:center;font-size:16px;padding-top:5px;padding-bottom:10px}
.myui-vodlist__detail.big .text.vod-class span{margin:0}
.myui-vodlist__detail.big .text.vod-class span.spot{margin:0 5px;width:4px;height:4px;background-color:rgba(96,98,102,.7)}
.myui-vodlist__detail.big .text.vod-class a{color:rgba(96,98,102,.7)}
/*! shoutu-recommend-box */.shoutu-recommend-box .myui-vodlist li{padding:10px}
/*! shoutu-ranking-list */.shoutu-ranking-list ul li .myui-vodlist__detail{border-radius:0 0 var(--theme-radius) var(--theme-radius)}
.shoutu-ranking-list ul li .myui-vodlist__detail .num{float:left;padding:12px 20px 0 15px;font-size:48px;font-style:italic;font-weight:900;line-height:100%}
.shoutu-ranking-list ul li .myui-vodlist__detail .detail{float:left;width:calc(100% - 75px)}
.shoutu-ranking-list ul li .myui-vodlist__detail .title{padding:16px 0 0 0}
.shoutu-ranking-list ul li .myui-vodlist__detail .text{padding:6px 0 14px 0;margin-bottom:0}
.shoutu-ranking-list ul li:first-child .myui-vodlist__detail{background-color:#f3eefd}
.shoutu-ranking-list ul li:nth-child(2) .myui-vodlist__detail{background-color:#ebf6f3}
.shoutu-ranking-list ul li:nth-child(3) .myui-vodlist__detail{background-color:#e6f1ff}
.shoutu-ranking-list ul li:nth-child(4) .myui-vodlist__detail{background-color:#f3eefd}
.shoutu-ranking-list ul li:nth-child(5) .myui-vodlist__detail{background-color:#ffe2db}
.shoutu-ranking-list ul li:last-child .myui-vodlist__detail{background-color:#ffdbe4}
.shoutu-ranking-list ul li:first-child .myui-vodlist__detail .num{color:rgba(194,169,252,.5)}
.shoutu-ranking-list ul li:nth-child(2) .myui-vodlist__detail{color:rgba(52,235,76,.3)}
.shoutu-ranking-list ul li:nth-child(3) .myui-vodlist__detail{color:rgba(167,207,252,.7)}
.shoutu-ranking-list ul li:nth-child(4) .myui-vodlist__detail{color:rgba(196,171,255,.5)}
.shoutu-ranking-list ul li:nth-child(5) .myui-vodlist__detail{color:rgba(255,199,143,.7)}
.shoutu-ranking-list ul li:last-child .myui-vodlist__detail{color:rgba(227,60,100,.2)}
.shoutu-big-poster .row{height:420px}
.shoutu-big-poster [class*=col-]{padding:0}
.shoutu-big-poster .desc,.shoutu-big-poster .thumb{height:100%}
.shoutu-big-poster .thumb img{border-radius:13px 0 0 13px}
.shoutu-big-poster .desc{padding:60px 73px;background-color:#f90;color:#fff;border-radius:0 13px 13px 0}
.shoutu-big-poster .desc h3{font-size:28px;font-weight:700;letter-spacing:0;line-height:40.54px;color:#fff;margin-bottom:18px}
.shoutu-big-poster .desc p{font-size:16px;font-weight:400;letter-spacing:0;line-height:23.17px}
.shoutu-big-poster .desc .icon{margin:20px 0 23px}
.shoutu-big-poster .desc .icon span{display:inline-block;width:56px;height:56px;padding:11px;margin-right:24px;background:rgba(230,230,230,.32);border:1px solid #fff;border-radius:50px;backdrop-filter:blur(20px)}
.shoutu-big-poster .desc .screenshot{margin:0 -12px}
.shoutu-big-poster .desc .screenshot li a{display:block;margin:0 12px;border-radius:8px;border:1px solid rgba(255,255,255,.8)}
.shoutu-big-poster .desc .screenshot li .myui-vodlist__thumb.wide{padding-top:46%}
/*! shoutu-ad-img */.shoutu-ad-img img{width:100%;border-radius:var(--theme-radius)}
.myui-screen-list{border:2px solid #0c0d0f;border-radius:13px;padding:15px 0 13px;margin-top:20px;background-color:#fff}
.myui-screen-list .myui-screen__box{display:none;padding:15px 28px 0 48px}
.myui-screen__title{float:left;white-space:nowrap;line-height:30px;margin-right:20px}
.myui-screen__box .swiper-container{width:calc(100% - 50px);float:left;overflow:hidden}
.myui-screen__class li{float:none;display:inline-block;list-style:none;justify-content:flex-start;flex-wrap:nowrap;cursor:pointer;width:auto!important;margin:0 20px 17px 0}
.myui-screen__class .btn{padding:5px 16px;font-size:14px;border-radius:6px}
.myui-nav-slide>li{display:inline-block;margin-right:20px}
.myui-nav-slide>li a{font-size:16px;font-weight:500;line-height:23.17px;padding:6px 13px}
.myui-nav-slide{margin:48px 0 20px}
/*! detail */body.myui-detial{padding-top:0}
.myui-detial .myui-header__top .swiper-container{width:calc(100% - 440px)}
.myui-detial .myui-header__top .header-left{float:left;width:65%}
.myui-detial .myui-header__top .header-left .myui-header__search{width:415px}
.myui-detial .myui-header__top .header-right{float:left;width:35%}
.myui-detial .detail-box{display:-webkit-box}
.myui-detial .detail-box>div.row{padding-top:100px}
.detail-box .play-left{border-radius:20px 20px 0 0;padding:25px 30px 30px 30px;background-color:#fff}
.detail-box .play-right{background-color:#f7f9fa;border-radius:0 20px 0 0;padding:30px}
.detail-box .play-right .title{font-size:20px;font-weight:500}
.detail-box .play-right .title img{margin-right:12px}
.detail-box .play-right .myui-vodlist li{padding:9px 10px}
.detail-box .play-left .left-header{padding-bottom:30px;margin-left:-8px}
.left-header .logo{height:40px}
.left-header .logo img{height:100%;margin-right:60px}
.detail-box .play-left .left-header .myui-header__search{margin-top:0;width:60%}
.detail-box .play-right .right-header .myui-header__user{margin-left:0}
.detail-box .play-right .right-header .myui-header__user>li{padding:0}
.myui-content__thumb{float:left}
.myui-content__thumb .myui-vodlist__thumb{width:210px;border-radius:13px}
.myui-content__thumb.active .myui-vodlist__thumb{width:150px}
.myui-content__detail,.myui-content__operate{float:left;width:calc(100% - 210px);padding-left:40px}
.myui-content__detail.active{width:calc(100% - 150px)}
.myui-content__detail .title{margin:10px 0 10px;font-size:24px;font-weight:500;letter-spacing:0;line-height:34.75px}
.myui-content__detail .data{margin-bottom:10px;line-height:20px;word-wrap:break-word;white-space:normal;word-break:break-all}
.myui-content__detail .data,.myui-content__detail .data a{color:rgba(12,13,15,.5)}
.dot{display:inline-block;border-radius:50%;height:2px;width:2px;background-color:rgba(12,13,15,.5);margin:auto 3px 5px;line-height:20px;margin-bottom:3px}
.other{margin-top:5px}
.other .other-data{float:left;min-width:105px;height:72px;padding:12px 12px 0 12px;margin-right:15px;color:#000;border-radius:8px;box-shadow:4px 5px 16px rgba(0,0,0,.1);text-align:center}
.other .other-data:last-child{margin-right:0}
.other .split-line{margin-bottom:20px}
.other .other-data span{display:block}
.other .other-data .top{font-size:24px;margin-bottom:8px;text-align:center}
.other .other-data .bottom{font-size:14px;font-weight:500;text-align:center}
.play-btn-box{margin-top:25px}
.play-btn-box .btn{font-size:15px;padding:9px 36px;line-height:21.72px;display:flex;float:left}
.play-btn-box .btn:first-child{border:1px solid var(--theme-color)}
.play-btn-box .btn svg{margin-right:5px}
.play-btn-box .btn:hover svg path{stroke:#fff}
.myui-content__desc{margin-top:30px}
.myui-content__desc span:first-child{display:block;font-size:16px;font-weight:500;margin-bottom:15px}
.myui-content__desc span:last-child{font-size:14px;font-weight:400;letter-spacing:0;line-height:32px;color:rgba(12,13,15,.4);text-align:left;vertical-align:top}
.like-box .item-link{width:100%;background-color:#fff;overflow:hidden;display:-webkit-box;display:-ms-flexbox;display:flex;border-radius:0 8px 8px 0;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-ms-flex-wrap:nowrap;flex-wrap:nowrap;-ms-flex-line-pack:center;align-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.like-box .item-top{width:190px;position:relative;margin-right:8px;overflow:hidden;float:left}
.like-box .item-top .myui-vodlist__thumb{border-radius:var(--theme-radius) 0 0 var(--theme-radius)}
.like-box .item-top .item-videotime{position:absolute;left:0;bottom:0;width:100%;height:40px;line-height:12px;color:#fff;font-size:12px;text-align:right;padding:20px 6px 6px 0}
.like-box .item-bottom{padding-right:10px;width:calc(100% - 190px)}
.like-box .item-bottom .item-bottom-title{font-size:15px;font-weight:500;color:#0c0d0f;max-height:40px;line-height:20px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;margin-bottom:6px}
.like-box .item-bottom p{margin-bottom:0}
.like-box .item-bottom p.remarks{margin-bottom:16px}
/*! play-list-detail */.play-list-detail{padding:30px 0 10px;border-top:1px solid #ccc}
/*! play */.more-box{padding-top:10px}
.more-box a{float:left;font-size:15px;display:flex;align-items:center;margin-right:22px}
.more-box a svg{margin-right:10px}
.myui-player__item h5{color:#0c0d0f;font-size:21px;font-weight:500}
.myui-player__item .player-title{margin-top:25px}
.tab-content{padding:32px 0 10px 0;border-top:1px solid #ccc}
.tab-content.min{padding:0}
.myui-panel__head .swiper-container{width:calc(100% - 300px);overflow:hidden}
.nav-tabs li{float:none;display:inline-block;list-style:none;justify-content:flex-start;flex-wrap:nowrap;cursor:pointer;width:auto!important;padding:10px 22px;margin-right:16px;border-radius:8px;border:1px solid #0c0d0f}
.nav-tabs li.active{border-color:var(--theme-color);background:var(--theme-color)}
.nav-tabs li.active a{color:#fff}
.fade{opacity:0;-webkit-transition:opacity .15s linear;-o-transition:opacity .15s linear;transition:opacity .15s linear}
.fade.in{opacity:1}
.tab-content>.tab-pane{display:none}
.tab-content>.tab-pane.active{display:block}
.myui-content__list{position:relative;margin:0 -7px;max-height:240px;overflow-y:auto;overflow-x:hidden}
.myui-content__list::-webkit-scrollbar{width:0!important;height:0!important}
.myui-content__list li{float:left;padding:0!important;border:1px solid rgba(12,13,15,.25);border-radius:8px;margin:0 14px 25px 0}
.myui-content__list li a{display:block;padding:10px;font-size:15px;color:rgba(12,13,15,.25);text-align:center;width:100%;overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;white-space:nowrap}
.myui-content__list li .play-btn{margin:0 7px 20px 7px;border:1px solid rgba(12,13,15,.25);border-radius:8px}
.myui-content__list li.active .play-btn{border-color:#0c0d0f}
.myui-content__list li.active a{color:#0c0d0f}
.myui-content__list li{border:none;margin:0}
.myui-play__list li{float:left}
.myui-play__list li a{display:block;padding:8px 0;text-align:center}
/*! comment */.my_comment_submit{color:#fff;background:var(--theme-color);padding:9px 26px;border-radius:8px}
.comment-box{border-top:1px solid #ccc}
.comment_form_box{position:relative;padding:20px 0}
.comment_form_box .avatar{position:absolute;top:20px;width:50px;border-radius:50px}
.comment_form_box .avatar img{border-radius:50px}
.myui_comment_right{padding-left:60px}
.comment_data_foot{padding:20px;border-radius:0 0 8px 8px}
.styu-message__list{position:relative;padding:13px 0}
.styu-message__list .avatar{float:left;width:50px;border-radius:50px}
.styu-message__list .avatar img{border-radius:50px}
.styu-message__list .data{margin-left:60px}
.styu-message__list .data .name{margin:0;font-size:15px;font-weight:500}
.styu-message__list .data .content{padding:5px 0;line-height:20px;word-wrap:break-word;white-space:normal}
.styu-message__list .data .admin,.styu-message__list .data .content{margin:0;font-size:15px;font-weight:500}
.styu-message__list.child{margin-top:20px;padding-bottom:0}
.comment-box .form-control{border-radius:var(--theme-radius) var(--theme-radius) 0 0;background:rgba(240,242,245,.5)}
textarea.form-control{height:auto;padding:18px 25px 0 25px}
.comment_data_foot{background:rgba(240,242,245,.5);padding:20px;border-radius:0 0 var(--theme-radius) var(--theme-radius)}
.no-result{padding:200px}
/*! rating */#rating{width:328px;height:32px;color:#666}
#rating span{float:left;font-size:16px;height:32px;line-height:32px;font-weight:500;color:#0c0d0f;overflow:hidden}
#rating span.label{padding:0 0 0 10px;background-color:#eee}
#rating .rating{float:left;overflow:hidden;padding:3px 10px 0 7px}
#rating .rating li{cursor:pointer;float:left;overflow:hidden;width:24px;height:24px;text-indent:-99px;background:url(../img/icon/star-o.png);background-size:cover;background-position:center;background-repeat:no-repeat}
#rating .rating li.active,#rating .rating li:hover{background:url(../img/icon/star.png);background-size:cover;background-position:center;background-repeat:no-repeat}
.qirebox-overlayBG{position:fixed;top:0;left:0;width:100%;height:100%;z-index:999999;background-color:#000;opacity:.5}
.qirebox{position:fixed;top:50%;left:50%;z-index:999999;padding:0;transform:translate(-50%,-50%);background-color:rgba(0,0,0,.6);color:#fff;padding:15px 25px;border-radius:8px}
.qirebox .ui-dialog-close,.qirebox .ui-iframe{display:none!important}
/*! share */.share-tan{margin:0;border-radius:10px;box-shadow:none;min-width:290px}
.myui-vodlist__thumb.share{padding-top:80.46%;box-shadow:none}
.share-tan .share-content{width:100%;padding:30px}
.share-tan .share-content h3{font-size:18px;font-weight:700;color:#000;text-align:center}
.share-tan .share-content p{font-size:13px;font-weight:500;color:grey;text-align:center}
.share-tan .share-content .union-box .btn{margin:0 auto;font-weight:700;padding:8px 60px}
.shoutu-dialog{position:fixed;z-index:5000;-webkit-transition:-webkit-transform .3s;transition:-webkit-transform .3s;transition:transform .3s;transition:transform .3s,-webkit-transform .3s;display:flex;flex-direction:column;overflow:hidden;outline:0}
.shoutu-dialog.center{top:50%;left:50%;transform:translateX(-50%) translateY(-50%);border-radius:14px;margin:0 auto;display:none}
.mask{position:fixed;top:0;left:0;right:0;bottom:0;z-index:999;background-color:rgba(0,0,0,.3)}
.upgrade-box{display:none;background-color:#fff;border-radius:16px;max-width:450px}
.upgrade-box-head{padding:20px}
.upgrade-box-body{position:relative;padding:0 20px}
.upgrade-box-body .viper-rights{display:inline-block;width:calc(100% - 135px)}
.upgrade-box-body .viper-rights h3{font-size:16px;font-weight:700;color:#000;margin-bottom:0}
.upgrade-box-body .rights-box>li{display:inline-block;width:48%;margin-top:15px}
.upgrade-box-body .rights-box>li img{width:21px;height:21px}
.upgrade-box-body .rights-box>li span{font-size:14px;font-weight:500;margin-left:8px}
.upgrade-box-body .qrcode-box{width:129px;display:inline-block;position:absolute;background-color:#f7f9fa;border-radius:8px;border:1px solid #e5e5e5;padding:7px 10px;top:0;right:20px}
.qrcode-box .icon{position:absolute;right:10px;border-radius:2px;background-color:#fff;box-shadow:0 1px 2px rgba(0,0,0,.1)}
.qrcode-box .icon:first-child{top:20px}
.qrcode-box .icon:last-child{top:50px}
.upgrade-box-foot{margin:20px;background-color:#ffecf1;border-radius:13px;padding:16px 14px}
.upgrade-box-foot>ul{display:flex!important;justify-content:space-between}
.upgrade-box-foot>ul>li{display:inline-block}
.upgrade-box-foot>ul>li a{padding:8px 20px}
/*! search */.search-data{position:relative;border:1px solid #010c0d;background-color:#fff;border-radius:13px}
.search-data .title{display:inline-block;font-size:16px;font-weight:500;margin:20px 0 20px 80px;padding:8px 16px;border-radius:4px;color:#fff;background-color:var(--theme-color)}
.search-data::before{content:'';position:absolute;top:20px;left:25px;width:25px;height:33px;background:url(../img/icon/search.png) no-repeat center;background-size:100% 100%;z-index:99}
/*! login */.myui-login-box{position:relative;padding:50px 250px 40px;background-color:#fff}
.myui-login-box .login-left{position:absolute;bottom:0;left:0;width:200px;height:200px;background:url(../img/icon/login-left.png) no-repeat center;background-size:100% 100%;z-index:99}
.myui-login-box .login-right{position:absolute;bottom:0;right:0;width:200px;height:200px;background:url(../img/icon/login-right.png) no-repeat center;background-size:100% 100%;z-index:99}
.myui-login-box .login-box{min-width:300px}
.myui-login-box .login-box li{margin:20px 0}
.myui-login-box .login-box li:last-child{margin-top:62px;margin-bottom:0;display:flex!important;justify-content:space-between}
.myui-login-box .login-box li:last-child a{color:rgba(128,128,128,.6)}
.myui-login-box .login-box h3{font-size:18px;font-weight:500;color:#0c0d0f}
.myui-login-box .login-box p{font-size:15px;color:rgba(128,128,128,.7)}
.myui-login-box .login-box .form-control{border:1px solid #0c0d0f;background-color:#fff}
.myui-login-box .login-box .btn{width:100%;padding:13px;font-size:13px;font-weight:500;text-align:center;margin-top:10px}
/*! myui-page */.myui-page{margin:48px auto 68px}
.myui-page li{display:inline-block;margin-left:10px}
.myui-page li .num,.myui-page li a{padding:9px 26px;font-size:16px}
.myui-page li a.active{color:#fff;background:var(--theme-color)}
/*! myui-foot */.myui-foot .container{background-color:#fff;padding:40px;border-radius:0 0 var(--page-radius) var(--page-radius)}
.myui-foot p{line-height:25px}
.myui-foot .ulink{padding-bottom:20px;border-bottom:1px solid rgba(12,13,15,.12)}
.myui-foot .ulink .title{font-size:20px;font-weight:500}
.myui-foot .copy-right{padding-top:40px;text-align:center}
.myui-link__text li{float:left;margin-right:40px;margin-bottom:10px}
.m-myui-foot{position:fixed;bottom:0;z-index:9999;background-color:#fff;width:100%;display:none;border-top:.5px solid #e5e5e5}
.m-myui-foot ul li{float:left;padding:20px;width:25%}
.m-myui-foot ul li a{font-size:14px}
.m-myui-foot ul li a span{display:block;width:100%}
.m-myui-foot ul li .mb-img{display:block;width:100%;height:100%;text-align:center}
.m-myui-foot ul li .mb-img img{width:30%;height:30%}
.myui-extra{position:fixed;z-index:999;right:50px;bottom:50px}
.myui-extra li{position:relative;padding:15px 10px 0}
.myui-extra li a{display:block;background-color:rgba(0,0,0,.6);color:#fff;width:50px;height:50px;line-height:50px;text-align:center;border-radius:4px;font-size:18px;cursor:pointer}
.myui-extra li a i{font-size:20px}
.myui-extra li a.backtop{background-color:rgba(0,0,0,.6);color:#fff}
.dropdown{position:relative}
.dropdown-box{display:none;position:absolute;z-index:99}
.dropdown-box.top{bottom:100%;padding-bottom:10px;left:50%;margin-left:-80px}
.dropdown-box.bottom{top:100%;padding-top:10px;left:50%;margin-left:-80px}
.dropdown-box.left{left:100%;padding-left:10px;bottom:0}
.dropdown-box.right{right:100%;padding-right:10px;bottom:0}
.dropdown-box .item{padding:10px;border-radius:8px;width:258px;background-color:#fff}
.dropdown-hover{position:relative}
.dropdown-hover:hover .dropdown-box{display:block}
.open>.dropdown-box{display:block}
@media (max-width:1439px){
    .shoutu-big-poster .desc{padding:50px 40px}
}
@media (min-width:1024px){
    .other .other-data:first-child{box-shadow:none;padding:0;height:65px}.tab-content>#play2.tab-pane{display:block}
.tab-content>#play2.tab-pane.fade{opacity:1}
}
@media (max-width:1023px){body{background-color:#f7f9fa!important;padding-bottom:90px}
body.easy-fixed{padding-top:50px}
::-webkit-scrollbar{display:none}
.container{padding:0!important}
.row{padding:0 15px!important}
.myui-panel{margin-bottom:15px}
header{background-color:#fff}
/*! head */.myui-header__top .container::before{content:none}
.main_search{padding:0 0 10px 0!important}
.myui-header__search li.search-item{width:100%}
.myui-header__search{margin:10px 0 0 14px;width:calc(100% - 88px);height:38px;line-height:30px;border-radius:8px}
.myui-header__search .search-item .form-control{height:32px;border-radius:8px;padding:7px 14px;color:#000;background:#f7f9fa}
.myui-header__search li.search-item .submit{height:34px;line-height:36px}
.menu .avatar{display:block;height:38px;width:38px;background-color:#fff;border-radius:50px}
.myui-header__user>li{margin-left:0}
.myui-header__user>li.menu{padding-top:5px;padding-bottom:0}
.myui-header__icon{margin-top:15px;margin-right:0}
/*! head-menu */.main_nav .tab_head{margin:0 -15px;height:100%;list-style-type:none;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;flex-wrap:nowrap;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;padding:0;overflow:auto;overflow-y:hidden}
.main_nav .tab_head .tab_item{-webkit-box-flex:1;-webkit-flex:1 0 auto;-ms-flex:1 0 auto;flex:1 0 auto;color:#fff;margin:0 15px;height:3rem;line-height:3rem;text-align:center}
.main_nav .tab_head .tab_item.active{border-bottom:4px solid var(--theme-color);border-radius:2px}
.main_nav .tab_head .tab_item.active a{font-weight:500;background:var(--theme-color);-webkit-background-clip:text;-moz-background-clip:text;background-clip:text;color:transparent}
.main_nav .tab_head .tab_item a{font-size:16px;color:rgba(0,0,0,.28)}
/*! slide */.shoutu-slide-banner{margin-top:22px;margin-bottom:0}
.shoutu-slide-banner .row>.slide-swiper{border-radius:13px}
.shoutu-slide-banner .poster-control{position:relative;right:0;left:0;padding:0 1rem;margin-top:1rem}
.shoutu-slide-banner .poster-control .swiper-slide{margin-right:10px;width:80px}
.shoutu-slide-banner .poster-control .cover-img{margin-bottom:0}
.shoutu-slide-banner .poster-img::after{content:none}
.myui-header__top .container::before,.row>.slide-swiper{border-radius:13px}
/*! shoutu-hot-recommend-m */.shoutu-hot-recommend-m{margin-bottom:20px}
.shoutu-hot-recommend-m .recommend-list{display:flex!important;justify-content:space-between}
.shoutu-hot-recommend-m .recommend-list .recommend-icon{width:44px;height:44px;border-radius:50px;margin:0 auto}
.mainBoxLeftImgBox{margin-top:9px}
/*! shoutu-ranking-list */.shoutu-ranking-list ul li .myui-vodlist__detail .num{padding:5px 10px 0 5px;font-size:40px}
.shoutu-ranking-list ul li .myui-vodlist__detail .detail{float:left;width:calc(100% - 48px)}
.shoutu-ranking-list ul li .myui-vodlist__detail .title{padding:6px 0 0 0}
.shoutu-ranking-list ul li .myui-vodlist__detail .text{padding:6px 0 5px 0}
/*! vodlist */.myui-vodlist{margin:auto -8px}
.myui-vodlist-box{margin-bottom:30px}
.myui-vodlist-box .title{display:block;margin-bottom:0}
.myui-vodlist-box .title span{font-size:15px;line-height:21.72px;margin-left:5px}
.myui-vodlist-box .title img{width:22px}
.myui-vodlist__detail h4.title a{font-size:13px}
.myui-vodlist__detail .title{padding:8px 10px 0 10px;color:#000;font-size:15px;line-height:20px;font-weight:500}
.myui-vodlist__detail .text{font-size:12px}
.myui-vodlist-box .title .week{margin-top:20px;margin-left:0}
.myui-vodlist li{padding:6px!important}
.shoutu-big-poster .row{position:relative}
.shoutu-big-poster .desc .icon{position:absolute;right:20px;top:-5px}
.shoutu-big-poster .desc .icon span{width:32px;height:32px;padding:7px;margin-right:12px}
.shoutu-big-poster .desc .icon span svg{height:18px!important;width:18px!important}
.shoutu-big-poster .desc h3{position:absolute;top:20px;left:30px;font-size:21px;line-height:30.41px}
.shoutu-big-poster .thumb{position:relative}
.shoutu-big-poster .thumb .vod_content p{position:absolute;bottom:10px;font-size:13px;line-height:18.82px;color:#fff;padding:15px 15px 0 15px;overflow:hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;word-break:break-all;display:-webkit-box!important;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.shoutu-big-poster .row{height:auto}
.shoutu-big-poster .thumb img{border-radius:13px 13px 0 0}
.shoutu-big-poster .desc{padding:16px 22px;border-radius:0 0 13px 13px}
.shoutu-big-poster .desc .screenshot{display:block}
.shoutu-big-poster .desc .screenshot li a{margin:0 7.5px}
.myui-vodlist-box .title .week dd,.myui-vodlist-box .title .week dt{margin-right:15px}
.shoutu-ad-img img{border-radius:5px}
.detail-top{background-color:#fff;padding:15px;width:100%}
.detail-top span{font-size:20px;font-weight:500}
.detail-top div{margin-top:-20px}
.detail-top.play-top-btn{position:fixed;top:0;z-index:9999;width:100%;max-width:766px;background:0 0}
.myui-player__box{position:fixed;margin:0 -15px;width:100%;max-height:550px;z-index:99999}
.detail-like-box{border-top:1px solid #ccc;padding:25px 0}
.play-list-box .myui-panel_hd,.play-list-box .tab-content{padding:10px 0!important}
.nav-tabs.min li{border:none}
.nav-tabs.min li a{font-size:16px;font-weight:500;letter-spacing:0;line-height:23.17px;color:rgba(12,13,15,.4)}
.nav-tabs.min li.active{background:0 0}
.nav-tabs.min li.active a{font-size:16px;color:#0c0d0f}
.tab-content.min{border:none}
.tab-content.min .player-title{margin-top:18px}
.more-box .icon{margin-bottom:10px}
.more-box ul{margin-top:12px}
.more-box ul li{display:inline-block;margin-right:30px}
.more-box ul li:last-child{margin-right:0}
.more-box ul li a{display:block;margin-right:0}
.more-box ul li span{font-size:14px;line-height:20.27px}
.myui-panel__head .swiper-container{width:100%}
.nav-tabs.active li{width:calc(33.33% - 8px);margin-right:8px;background:#f0f0f0;border:1px solid rgba(0,0,0,.05)}
.nav-tabs.active li.active{background:var(--theme-color);border:1px solid var(--theme-color)}
.nav-tabs.active li span:last-child{background:#fff;padding:5px 12px;font-size:12px;font-weight:500;line-height:17.38px;color:#171616;border-radius:6px;margin-top:5px}
.nav-tabs.active li.active span:last-child{background:rgba(255,255,255,.3);color:#fff}
.nav-tabs.active li a.m{padding:10px 16px}
.myui-content__list.sort-list{display:block;white-space:nowrap;overflow-y:hidden;overflow-x:auto}
.myui-content__list.sort-list li{float:none;display:inline-block;min-width: 60px;}
.myui-content__list.sort-list li .play-btn{background-color:#f0f0f0;font-size:12px;border:1px solid rgba(0,0,0,.1)}
.myui-content__list.sort-list li .play-btn a{color:#000;padding:10px}
.myui-content__list.sort-list li.active .play-btn{background-color:var(--theme-color)}
.myui-content__list.sort-list li.active .play-btn a{color:#fff}
.myui-comment__form{margin-top:10px}
.bfxl{font-size:16px;font-weight:500;letter-spacing:0;line-height:23.17px;color:#0c0d0f;margin-bottom:4px}
.bfxl span{font-size:13px;color:#adadb3;margin-left:9px}
.bfxl a{display:flex;align-items:center;font-size:14px}
.vod-playfrom ul li{padding:10px 16px;margin:8px 15px;min-width:100px;border-radius:6px;background-color:#f0f0f0;border:1px solid rgba(0,0,0,.1)}
.vod-playfrom ul li.active{background-color:var(--theme-color);color:#fff}
.vod-playfrom ul li.active a{color:#fff}
.vod-playfrom ul li:first-child{margin-top:15px}
.vod-playfrom ul li:last-child{margin-bottom:15px}
.vod-content{padding:24px 17px}
.vod-content h3{font-size:20px;font-weight:500}
.vod-content p{font-size:13px;font-weight:400;letter-spacing:0;line-height:18.82px;color:#adadb3}
.vod-content h5{margin-top:25px}
.layui-layer-content .vod-playlist{padding:8px 15px 12px 15px}
.layui-layer-content .vod-playlist .col-sm-5,.layui-layer-content .vod-playlist .col-xs-5{width:calc(25% - 3px)}
.layui-layer-content .vod-playlist .myui-content__list.sort-list{white-space:inherit;overflow-y:auto;overflow-x:auto}
.all-like,.hot-search{padding:20px 15px 13px 15px}
.all-like{padding-top:0}
.all-like div.title,.hot-search div.title{font-size:15px;font-weight:400;letter-spacing:0;line-height:21.72px;color:#adadb3;margin-bottom:15px}
.hot-search ul li{display:inline-block;padding:8px 10px;border:1px solid rgba(0,0,0,.2);border-radius:6px;margin:0 12px 12px 0}
.hot-search ul li a{font-size:13px;font-weight:400;letter-spacing:0;line-height:18.82px;color:#adadb3}
.no-result{padding:20px}
.more-box{padding-left:0;padding-top:8px}
.more-box a{float:left;font-size:14px;display:flex;align-items:center;margin-right:22px}
.more-box a svg{margin-right:10px}
.share-tan{margin:0;border-radius:10px;box-shadow:none}
.share-tan h3{font-size:16px;font-weight:500;color:#0d0c0c;text-align:center}
.share-tan .qrcode-box{padding:5px;border-radius:10px;background-color:#fff}
.share-tan .form-control{height:28px;border:1px solid #000;border-radius:6px;background:#fff;color:#000}
body.list{padding-top:120px;background-color:#fff!important}
.list .list-top{position:absolute;top:0;right:0;width:322px;height:200px;background:url(../img/list-top.png) no-repeat center;background-size:100% 100%;z-index:99}
.list .menu{padding:0 7px}
.list .menu li{padding:8px}
.list .menu li .list-box{display:flex;padding:18px 10px;background-color:#f7f9fa;border-radius:8px;justify-content:center;font-size:15px;cursor:pointer;align-items:center}
.list .menu li .list-box .icon{margin-right:8px}
.list .detail-top h3{font-size:24px;font-weight:700;line-height:34.75px}
.list .detail-top span{font-size:13px;line-height:18.82px;color:rgba(96,98,102,.7)}
.book-list-box{padding:10px!important}
.nav-slide li{display:inline-block}
.nav-slide li a{font-size:15px;font-weight:500;color:rgba(0,0,0,.4)}
.nav-slide li a.active{color:#000}
/*! play */.detail-box .play-left{padding:0;height:100%}
.myui-player__item .player-title{padding-left:0}
.myui-player__item h5{font-size:18px;display:flex;margin-bottom:15px}
.myui-player__item h5 span{display:inline-block;font-size:14px;color:#adadb3;margin-left:10px;margin-top:0!important}
.myui-player__item span.visible-sm{font-size:14px;font-weight:500;letter-spacing:0;line-height:20.27px;color:rgba(12,13,15,.4);margin-top:14px}
.vod-class-list li{display:inline-block;padding:5px 13px;border-radius:50px;background:#f0f0f0;border:1px solid rgba(0,0,0,.05);margin-right:12px}
.nav-tabs li{padding:0}
.nav-head>li,.nav-tabs>li{margin-top:18px;margin-right:12px}
.nav-tabs>li>a{display:block;padding:6px 16px 6px 0;font-style:normal;font-size:12px}
.nav-tabs>li.active>a{font-style:normal;font-size:12px;padding:6px 16px 6px 0}
.tab-content{padding:10px;margin-top:-12px;border:none}
.myui-content__list li a{padding:6px 15px;font-size:12px}
.myui-content__list li .play-btn{margin:10px 5px 0 5px}
/*! label/hot */.myui-hot-list .tab-head{padding:20px 15px 4px 15px}
.myui-hot-list .tab-head span{display:block;font-size:12px;font-weight:500;line-height:17.38px;color:rgba(0,0,0,.2);margin-top:8px}
.myui-hot-list .tab-head ul li{border:none;margin:0 20px 0 0}
.myui-hot-list .tab-head ul li.active{background:0 0}
.myui-hot-list .tab-head ul li a{padding:0;font-size:15px;font-weight:700;line-height:21.72px}
.myui-hot-list .tab-head ul li.active a{color:var(--theme-color)}
.myui-hot-list .tab-content{border:none}
/*! label/upgrade */body.upgrade{padding-top:0}
.upgrade .detail-top,.upgrade .myui-header__top{background:0 0}
.upgrade-top{position:relative;height:150px;width:100%;background:url(../img/upgrade-top.png) no-repeat center;background-size:100% 100%}
.upgrade-top-icon{position:absolute;right:25px;bottom:0;height:130px;width:110px;background:url(../img/icon/upgrade-top-icon.png) no-repeat center;background-size:100% 100%;z-index:999}
.upgrade-top-detail{padding:60px 15px 0 15px}
.upgrade-top-detail .avatar{float:left;width:38px;height:38px;margin-right:19px}
.upgrade-top-detail .avatar img{width:100%;height:100%}
.upgrade-top-detail .user-name{float:left}
.upgrade-top-detail .user-name h3{font-size:15px;font-weight:500;line-height:21.72px;margin-bottom:0}
.upgrade-top-detail .user-name p{font-size:13px;font-weight:400;letter-spacing:0;line-height:18.82px;color:rgba(12,13,15,.4)}
.upgrade-box-body{background-color:#fff;border-radius:16px 16px 0 0;padding:20px 15px}
.upgrade-box-body .title{font-size:18px;font-weight:700;letter-spacing:0;line-height:26.06px;margin-bottom:20px}
.upgrade-box-body .upgrade-group-list ul li{border-radius:13px;padding:15px 20px;margin-bottom:12px}
.upgrade-box-body .upgrade-group-list ul li .price{float:left;font-size:32px;font-weight:700;letter-spacing:0;line-height:46.34px;color:#fff;margin-right:14px}
.upgrade-box-body .upgrade-group-list ul li .price i{font-style:normal;font-size:18px}
.upgrade-box-body .upgrade-group-list ul li .detail{float:left}
.upgrade-box-body .upgrade-group-list ul li .detail p{font-size:11px;color:rgba(255,255,255,.8);font-weight:500;letter-spacing:0;line-height:15.93px;margin-bottom:0}
.upgrade-box-body .upgrade-group-list ul li .detail p:first-child{font-size:16px;color:#fff;font-weight:700;letter-spacing:0;line-height:23.17px}
.upgrade-box-body .upgrade-group-list ul li .btn{float:right;padding:8px 15px;background-color:#fff;margin-top:11px}
.upgrade-box-body .upgrade-group-list ul li .btn a{font-size:14px;font-weight:700;letter-spacing:0;line-height:20.27px}
.upgrade-box-body .upgrade-group-list ul li:first-child{background-color:#fd4c5d}
.upgrade-box-body .upgrade-group-list ul li:first-child .btn a{color:#fd4c5d}
.upgrade-box-body .upgrade-group-list ul li:nth-child(2){background-color:#ffab66}
.upgrade-box-body .upgrade-group-list ul li:nth-child(2) .btn a{color:#ffab66}
.upgrade-box-body .upgrade-group-list ul li:last-child{background-color:#fff6b9;color:#0c0d0f!important}
.upgrade-box-body .upgrade-group-list ul li:last-child .btn a,.upgrade-box-body .upgrade-group-list ul li:last-child .detail p,.upgrade-box-body .upgrade-group-list ul li:last-child .price{color:#0c0d0f}
.upgrade .upgrade-box-body .viper-rights{margin-top:18px;width:100%}
.pay-types{margin-top:25px}
.pay-types ul{display:flex;margin:0 -6px}
.pay-types ul li{width:calc(50% - 10px);margin:0 6px;background-color:#f7f9fa;border-radius:8px;padding:20px;display:flex;align-items:center}
.pay-types ul li:last-child{margin-right:0}
.pay-types ul li span{margin-left:10px}
/*! comment */.comment-box{padding:0}
.comment-box.min{border:none}
.comment_form_box{padding-top:0;padding-bottom:0}
.myui_comment_right{padding-left:0}
textarea.form-control{padding:10px 15px 0 15px}
.styu-message__list .avatar{width:38px;border-radius:50px}
.styu-message__list .data .name{font-size:13px}
/*! page */.myui-page{margin:28px auto 38px}
.myui-page li .num,.myui-page li a{padding:2px 10px;font-size:14px}
/*! bookdetail */.bookdetail-box .bookdetail-box-head{text-align:left;border-bottom:none}
.bookdetail-box .bookdetail-box-head ul li{font-size:12px}
.myui-panel-box.bookdetail-box{padding:25px 15px}
.bookdetail-box .bookdetail-box-content{padding-top:0}
.bookdetail-box .bookdetail-box-side{top:auto;bottom:90px;right:10px;z-index:999}
.detail-box .play-left{background-color:#f7f9fa}
#content{padding:15px}
.detail-foot{padding-bottom:0;background:0 0}
.upgrade-box-body,.upgrade-box-foot{padding:20px!important}
.type_extend_box ul li a.btn{font-size:15px;padding-right:15px}
.type_extend_box .myui-screen__list{padding:20px 15px 0}
.myui-panel__head .more{line-height:25px}
.ibanner .swiper-container{width:100%;height:500px}
.nav-tabs>li .dropdown-box{margin-left:-80px}
.myui-screen__list li{float:none;display:inline-block;margin-bottom:0}
.myui-screen__list li a.btn{font-size:12px;white-space:nowrap}
.myui-screen-list{border:none;padding:15px 15px 3px 15px;margin-top:15px}
.myui-screen-list .myui-screen__title{float:left;display:block;margin-right:10px;margin-top:-2px}
.myui-screen-list .myui-screen__box{display:none;padding:0}
.myui-screen__class .btn{padding:2px 13px;font-size:12px;border-radius:6px;color:#4f4f4f}
.myui-screen__class .btn.active{color:#fff}
.myui-screen__class li{margin-bottom:12px;margin-right:6px}
.myui-nav-slide{margin-top: 0;margin-bottom: 5px;}
.myui-nav-slide>li{margin-right: 10px;}
.myui-nav-slide>li a{font-size: 12px;padding: 2px 13px;}
.myui-vodlist__detail .title.active{font-size:14px;margin-bottom:0}
.myui-content__thumb .myui-vodlist__thumb{width:160px}
.detail-box .play-left .col-xs-1{padding:0}
.detail-left,.detail-right{width:100%}
.detail-left-img{display:flex;justify-content:center;margin-top:15px}
.myui-content__detail{width:100%;padding-left:0;text-align:center}
.myui-content__detail .title{margin:17px 0 5px;font-size:18px;font-weight:500;line-height:26.06px}
.myui-content__detail .data{margin-bottom:20px}
.myui-content__detail .data span{font-size:13px}
.other{margin:0 -8px}
.other .other-data{display:block;float:left;min-width:auto;width:calc(33.33% - 12px);margin:0 6px}
#rating{width:100%;height:24px}
#rating .rating{float:none;margin:0 auto;padding:0}
#rating .rating li{float:none;display:inline-block;width:17px;height:17px;margin-right:-8px}
.myui-content__desc{margin-top:25px}
.myui-content__desc span:first-child{font-size:15px;font-weight:700;margin-bottom:10px}
.myui-content__desc p{font-size:13px;font-weight:400;line-height:20px}
.myui-panel__head h3.title{font-size:15px;font-weight:700}
.myui-content__playlist{-webkit-overflow-scrolling:touch}
.myui-modal__dialog{width:320px;margin:50px auto}
.slid-e-bottom{bottom:120px}
.box-width{width:100%}
.slide-info-title{text-align:center;font-size:30px;line-height:35px}
.slide-info{text-align:center}
.myui-panel__head .more{font-size:13px}
.myui-panel_hd{padding:10px!important}
.more-btn{font-size:12px;padding:5px 10px}
.week{padding:30px;margin-top:0;max-height:330px}
.week .myui-panel_hd{margin-bottom:20px}
.myui-panel__head .title,.myui-panel__head .title a{font-size:18px}
.week h3.title{padding-left:0;margin-bottom:1px}
.myui-page li.page_total{display:inline-block}
.book-directory{padding:25px;width:100%;min-width:0}
.book-directory .myui-content__list li a{padding:6px}
/*! drama */.drama::before{content:"";position:absolute;height:50vh;width:100%;left:0;top:0;background:-webkit-gradient(linear,left bottom,left top,from(transparent),to(#492c6f));background:-webkit-linear-gradient(bottom,transparent,#492c6f 100%);background:linear-gradient(0deg,transparent,#492c6f 100%)}
.drama .detail-top,.drama header,.drama header a{background:0 0;color:#fff!important}
.drama header.header-bg,.drama header.header-bg .detail-top,.drama header.header-bg a{background-color:#fff!important;color:#0c0d0f!important}
.drama-topic .swiper-container{padding:0 7px}
.drama-topic ul li{position:relative;display:inline-block;list-style:none;justify-content:flex-start;flex-wrap:nowrap;cursor:pointer;width:auto!important;margin:0 8px;padding:8px 0}
.drama-topic ul li.active::after{content:'';width:100%;height:4px;border-radius:5px;bottom:-4px;position:absolute;margin-left:auto;margin-right:auto;left:0;right:0;text-align:center;background:#fff}
.drama-topic ul li a{font-size:16px;font-weight:500;line-height:23.17px;color:rgba(255,255,255,.45)}
.drama-topic ul li.active a{color:#f7f9fa}
body.time{background-color:#fff!important}
.time-label dl{margin:30px auto 24px}
.time-label dl dd{display:inline-block;font-size:16px;font-weight:500;line-height:23.17px;color:#000;padding:8px 0;text-align:center;cursor:pointer}
.time-label dl dd.active span{background-color:var(--theme-color);border-radius:6px;color:#fff;padding:5px 10px 5px 10px}
.time-label-list ul li{display:flex;align-items:stretch}
.time .like-box .item-top .myui-vodlist__thumb{border-radius:var(--theme-radius)}
.time-label-list ul li{padding:0 0 18px 15px!important}
.time-label-list ul li .item-link{width:calc(100% - 58px);padding-right:40px}
.time-label-list ul li .item-right{position:relative;display:flex;flex-direction:column;align-items:center;justify-content:space-between;width:24px;margin-right:31px}
.time-label-list ul li .item-right svg{margin-top:auto}
.time-label-list ul li .item-right span{font-size:14px;text-align:center;margin-bottom:auto}
.time-label-list ul li .item-right::before{content:'';width:2px;height:28px;border-radius:5px;position:absolute;margin-left:auto;margin-right:auto;left:-20px;top:calc(50% - 14px);text-align:center;background:rgba(204,204,204,.48)}
}
@media screen and (max-width:1200px){.shoutu-slide-banner .poster-img{height:0;background-position:50% 50%;padding-top:50%;background-size:cover;overflow:hidden}
.shoutu-slide-banner .poster-img::after{height:60px}
}
